* { margin:0; padding:0; }
html, body { height: 100%; }  
#wrap { min-height: 100%; width: 100%; }  
#main {
	overflow:auto; 
    padding-bottom: 97px;
    width: 100%;
} 
#footer {
	position: relative;  
    margin-top: -97px;  
    height: 97px;  
    clear:both;	
}   
body:before {
content:"";  
height:100%;  
float:left;  
width:0;  
margin-top:-32767px;
}  
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}
a {
    text-decoration: none;
    color:#2B3185
}
a:hover {
    text-decoration: underline;
}
h2 {
    font-weight: normal;
        color:#2B3185
}
#Container {
	width: 924px;
	margin: 0 auto;
    display:block;
}
#wrap #main #Container #Spacer {
	    height: 30px;
	border-top: solid #f7d726 10px;
        padding-top: 5px;
}
#NavMenu {
	height: 42px;
	background-color: #f1f1f2;
       position: relative;
       z-index: 100;
}
#Banner {
	height: 366px;

}
div#PhoneSM {
    float:right;
        padding-top: 5px;
        color: #2B3185;
}
#MainContent {
	min-height: 338px;
}
#FooterContainer {
	width: 924px;
		background-color: #e0e1e2;
			margin: 0 auto;
			    height: 97px; 
}
#FooterContainer a {
    color:#575858;
    text-decoration: none;
    text-transform: lowercase;
    
}
#FooterContainer ul li {
    list-style-type: none;
    float:left;
    padding-right:5px;
    }
div#FooterMenu {
    padding-top:40px;
    padding-left:300px;
    font-size:11px;
}    
div#FooterContainer div#Brand {
    clear:both;
        padding-left:300px;
}
div#FooterContainer div#Brand a {
    text-transform: none;
    
}
html {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#8d8f83;
	background-attachment: fixed;
    
} 
div#wrap div#main div#Container div#NavMenu ul.primary-links  {
    float: right;  
    color:#fff;
    margin-right: 15px;  
    clear: both;
}
div#wrap div#main div#Container div#NavMenu ul.primary-links li  { 
height: 25px;
list-style-type: none;
float:left;
padding-right: 5px;
display:block;
}
div#wrap div#main div#Container div#NavMenu ul.primary-links li a:hover {
    background-color: #0c1557;
    }
div#wrap div#main div#Container div#NavMenu ul.primary-links li a {
    background-color:#2b3185;
    width:95px;
    height: 25px;
    display:block;
    font-size:14px;
    color:#fff;
    text-align: center;
    text-decoration: none;
    line-height: 25px;
    text-transform: uppercase;  
}
div#wrap div#main div#Container div#NavMenu ul.primary-links li.menu-375 a {
}
  
div#wrap div#main div#Container div#NavMenu ul.primary-links li.menu-374  {
}
div#wrap div#main div#Container div#NavMenu ul.primary-links li.menu-375 {
}
div#wrap div#main div#Container div#NavMenu ul.primary-links li.menu-403 {
    padding-right:0;
}
div#wrap div#main div#Container div#NavMenu div#logo {
    float: left;
    left: -217px;
    padding-right: 9px;
    position: absolute;
    top: -35px;
        z-index: 100;
}

a#fb {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/fb.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 33px;
        padding-right: 15px;
    width: 20px;
        float:right;
}
a#fb:hover {
    background-image: url("images/fbh.png");
}
 a#tw {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/tw.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 33px;
    margin-left: 10px;
    margin-right: 5px;
    width: 20px;
    float:right;
}
a#tw:hover {
    background-image: url("images/twh.png");
}
div#MainContent div#LeftBar {
    
float:left;
width: 335px;
    
}
div#MainContent div#RightBar {
    float:left;
        width: 575px;
}
div#LeftBar div#block-block-2 {
    background-image: url("images/note.png");
    height: 265px;
    position: relative;
    top: -40px;
    width: 261px;
    left: 10px;
        z-index: 100;
}
div#LeftBar div#block-block-2.clear-block div.content p {
    color: #2B3185;
    line-height: 20px;
    padding-left: 40px;
    padding-top: 60px;
    width: 210px;
}
div#RightBar div.node div.content p {
    padding-bottom: 10px;
}
div#RightBar div.node div.content ul {
    padding-top:5px;
    padding-bottom:5px;
}
div#RightBar div.node div.content ul li {
    list-style-position: inside;
    padding-left:5px;
}